TAAS - Feature #479

HRMS- Profit Sharing
01/13/2025 11:28 AM - Arathy PS

Status: New Start date: 01/13/2025
Priority: Normal Due date:

Assignee: dheeraja premdas % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: HRMS-Profit Sharing

Description

History

#1 - 01/13/2025 11:29 AM - Arathy PS

Profit Sharing

Menu -HRMS->File

=>GUI

—>Financial Year*R - Selectbox - Start-End Date
—->Sharing Profit - Inputbox

—->Payment Month*R(Salary Month) - Selectbox All Month
—>Remarks

-> Status - Selectbox - Active, Blocked, Closed
Created By

Modified By

=>Right Tabl - Bonus

—>Include In Salary Slip - Checkbox - Default On

—->Profit Based On*R - Select Box - All, Grade, Group, Type, Category, Family, Designation

—->Debit Account (Titke:Profit Sharing Debit Account) - Checkbox|Code|Name Grouping (Check Service Account tab)
—>Maximum Amount

—->Drop Down label

-Percentage*R - inputbox | 0.00 (Amount)

—Amount*R - inputbox

-Equation*R - Text Area - All Salary Components Code with {{ and }}, Eg: {{DA}} -> Additional Item {{TOTAL_EAR
NING}}, {{TOTAL_DEDUCTION}}, {{NET_SALARY}}, {{NO_OF_COMPLETED_YEARS}}, {{NO_OF_COMPLETED_MONTHS}}

=>Right Tab2 - Bonus Split - If Profit Based On != All

# | Grade/Group/Type/Category/Family/Designation | Maximum Amount (Editable) | Percentage | Amount (Editable) |
Equation (Editable) | Edit Icon

=>List

# | Financial Year | Payment Month | Profit Based On | Percentage/Amount/Equation | Edit and Delete Icon |

#2 - 02/17/2025 06:10 PM - Theja Ponon

- Assignee changed from travvise Admin to dheeraja premdas

05/04/2025 1/1
